﻿.megaMenuImg {
    display:inline;
    float:right;
    max-height:10em;
    /*max-width:100%;*/
    width:100%;
    width:auto;
    padding:0px;
    padding-right:2em;
    padding-top:1em;
}

.mmenuSection {
    display:inline-grid;
    margin:0px;
    padding:5px;
}

.mmenuSection:nth-of-type(1n+2) {
    border-left:1px solid black;
}

.mmenuSection h2 {
    border-bottom:2px solid darkslateblue;
    display:inline-block;
    padding:10px;
    color:white;
    text-shadow:1px 1px 2px darkslateblue;
}

.navRow {
    padding:0 0 5px 2px;
    overflow:hidden;
    white-space:normal;
    margin:0;
}

.fa-bars {
    color:white;
}

/*NAVBAR OVERRIDES*/
.navbar {
    z-index:2000;
    position:fixed;
    width:100%;
    background-color:rgba(66,139,202,.97);
    padding-top:5px;
    padding-bottom:0px;
    padding-left:3vw;
    border-bottom:2px groove rgb(66,139,202);
    box-shadow:rgba(0,0,0,1) 0px 1px 5px;
    overflow:hidden;
}

.navbar a {
    color:black;
    letter-spacing:0.05vw;
    padding:5px;
}

.navbar-brand, .navbar-brand a {
    padding:0;
    font-weight:bold;
    font-size:xx-large!important;
    text-shadow: 
        0 1px 0px #5a9dce, 
        -1px 0 0px lightblue, 
        1px 0 0 #5a9dce, 
        0 -1px 0px lightblue,
        1px 1px 0px lightblue,
        -1px -1px 0px #5a9dce;
    transition-duration:400ms;
    -webkit-box-reflect:below -41px linear-gradient(transparent, rgba(255,255,255,0.05), rgba(255,255,255,0.75));
    overflow:hidden;
}

a.navbar-brand:hover {
    transition-duration:200ms;
}

.navbar-brand img {
    max-height:50px;
    max-width:60px;
    padding-bottom:5px;
    -ms-interpolation-mode:bicubic;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: crisp-edges;
}

.navbar-toggler.collapsed {
    box-shadow:white 1px 1px 5px inset, black -1px -1px 5px inset;
}

.navbar-toggler {
    background-color:steelblue;
    color:black;
    box-shadow:white 1px 1px 5px, black -1px -1px 5px;
    border:none;
}

.navbar-toggler-icon {
    color:black;
    /*content:"\+";*/
}

.nav-item{
    position:relative;
}

.dropdown-menu {
    padding:0px;
    margin:0px;
    display:none;
    height:0px;
    overflow:hidden;
}

.dropdown-menu.show {
    position:fixed!important;
    padding:0px;
    width:100%;
    display:block;
    left:0;
    right:0;
    top:71px;
    margin-top:0px;
    background-color:cornflowerblue;
    height:auto;
    z-index:10;
    float:none;
    box-shadow:0 5px 15px;
    border-bottom:1px solid rgba(0,0,0,0.5);
    background-clip:unset;
}

.dropdown-menu.show:before {
    height:auto;
}

.tsheetRoot{
    column-count:2;
}

.dropdown-menu.show a {
    white-space:normal;
    overflow:hidden;
    font-size:1vw;
    display:inline-block;
}

.dropdown::after, .dropdown dropdown-toggle::after, .dropdown .dropdown-toggle::after, .dropdown-item::after, .nav-link::after {
    content:"";
    position: absolute;
    padding:0px;
    border:none;
    height: 2px;
    background: orange;
    top: 100%;
    width: 0%;
    left: 0%;
    transform: translateX(-0%);
    transition:0.5s ease-in;
}

.dropdown.active .dropdown-toggle::after, 
.dropdown .dropdown-toggle:focus::after,.dropdown-toggle:hover::after, .nav-link:hover::after, .nav-link.active::after {
  transform: translateX(-0%);
  animation: SelectedOption 500ms ease-out;
  animation-fill-mode:forwards;
  animation-iteration-count:1;
}

.dropdown-item.active {
    background-color:rgba(0, 0, 0, 0.15);
    padding-left:1vw;
}


.dropdown.active .dropdown-toggle::after, .nav-link.active::after  {
    background-color:orangered!important;
}

.gsc-input input, table.gsc-search-box {
    margin:0;
    border:none;
    border-radius:15px;
    padding-left:7px!important;
    box-shadow:1px 1px 2px black inset;
}

.gsc-control-cse, .gsc-control-cse-en {
    padding:0;
    background:none;
    background-color:transparent;
    border:none;
    border-image:none;
    animation:flipInX 1s;
    font-size:12px!important;
    letter-spacing:0px!important;
}

.cse form.gsc-search-box, form.gsc-search-box, table.gsc-search-box td, table.gsc-search-box tr, table.gsc-search-box tbody, table.gsc-search-box, .gsc-control-cse div {
    background:none;
    margin:0;
    padding:0;
    border:none;
    border-image:none;
    vertical-align:bottom;
    border-image-width:0;
    box-shadow:none;
}

.cse table.gsc-search-box td.gsc-input, table.gsc-search-box td.gsc-input {
    padding-right:0.5vw;
    border:none;
    border-radius:10px;
    
}

.cse .gsc-search-button-v2, .gsc-search-button-v2, .cse .gsc-search-button-v2:focus, .gsc-search-button-v2:focus {
    padding:5px 10px;
    border-radius:25%;
    border-width:1px;
    background-color:mediumseagreen;
    border-top-color:forestgreen;
    border-left-color:green;
    border-bottom-color:darkgreen;
    border-right-color:darkolivegreen;
    transition-duration:500ms;
    -webkit-box-shadow: none;
    outline:none!important;
}

.cse .gsc-search-button-v2:hover, .gsc-search-button-v2:hover {
    background-color:darkseagreen;
    transition:250ms;
}

.cse .gsc-search-button-v2:active, .gsc-search-button-v2:active {
    background-color:mediumseagreen;
    border-bottom-color:forestgreen;
    border-right-color:green;
    border-top-color:darkgreen;
    border-left-color:darkolivegreen;
    -webkit-box-shadow: 0 0 5px white;
    box-shadow:0 0 5px white;
    transition-duration:125ms;
}

.gsc-results-wrapper-overlay.gsc-results-wrapper-visible {
    z-index:5000000;
    background-color:mediumaquamarine;
    border:2px solid green;
    animation:fadeInUp 1s;
    box-shadow:5px 5px 80px black;
}

.gsc-expansionArea > .gsc-webResult.gsc-result:nth-child(odd){
    background-color:rgb(241, 255, 247);
    padding:5px;
}

.gsc-results > .gsc-webResult.gsc-result {
    padding:5px;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
    background:none;
    font-weight:bold;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    background:dodgerblue;
    border-radius:50%;
    padding:1px 3px;
    color:white;
}

.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {
    height:1.5em;
}

.gsc-control-cse .gsc-table-result td {
    padding:5px;
}

.gsc-above-wrapper-area-container {
    max-width:90%;
    margin-left:auto;
    margin-right:auto;
}

@keyframes SelectedOption {
    0% { width:0%; }
    100% { width:100%; }
}

@media (max-width:1199px){
    .dropdown-menu.show {
        position:inherit!important;
        background:white;
        top:0px;
    }    

    .mmenuSection h2 {
        font-size:x-large;
        border-bottom:3px solid dodgerblue;
        /*text-align:right;*/
        display:block;
        padding-right:110px;
        margin-bottom:25px;
        color:darkslateblue;
        text-shadow:none;
    }

    .megaMenuImg {
        max-height:100px; 
        height:auto;
        width:auto;
        padding:0px;
        position:absolute;
        top:0;
        right:0; 
        z-index:500000;
    }
}


@media (max-width:767px) {
    .navbar-brand, .navbar-brand a {
        font-size:25px!important;
    }

    .dropdown-menu.show {
        position:inherit!important;
        background:white;
        max-height:calc(100vh - 200px);
        overflow-y:scroll;
    }

    .dropdown-menu h1 {
        text-align:center;
        font-size:xx-large;
        display:block!important;
        width:100%;
        font-weight:bold;
    }

    .tsheetRoot{
        column-count:auto;
    }

    .navbar-collapse {
        max-height:calc(100vh - 200px);
        overflow-y:scroll;
        z-index:5000;
    }

    .mmenuSection {
        display:flex;
    }

    .mmenuSection h1 {        
        text-align:center;
        font-size:xx-large;
    }

    .dropdown-menu.show a, .navbar a {
        font-size:medium;
        display:block;
    }

    .mmenuSection:nth-of-type(1n+2) {
        border:none;
    }

    .dropdown, .dropup {
        position:inherit;
    }

    .megaMenuImg {
        max-width:100px;
        max-height:65px;
        height:auto;
        width:auto;
        padding:0px;
        position:absolute;
        top:0;
        right:0; 
        z-index:500000;
    }
}

@media (max-width: 1368px) and (min-width: 1200px) {
    .navbar-nav .nav-link {
        font-size:1.2vw;
    }
}